<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <ImageView
        android:id="@+id/iv_arrow"
        android:layout_gravity="center"
        android:paddingBottom="20dp"
        android:paddingTop="20dp"
        android:src="@drawable/ic_calendar_shrink"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</FrameLayout>